<page xmlns="http://projectmallard.org/1.0/"
      type="topic"
      id="gedit-plugins-doc-stats">

<info>
  <link type="guide" xref="gedit-plugin-guide#gedit-default-plugins"/>
  <desc>View document statistics.</desc>
</info>

<title>Document statistics</title>

  <p>The <em>Document Statistics</em> plugin shows you various statistics about
  your current document. To enable this plugin, select
  <guiseq><gui style="menu">gedit</gui><gui style="menuitem">Preferences</gui>
  <gui>Plugins</gui><gui>Document Statistics</gui></guiseq>.</p>

<section id="using-doc-stats">
  <title>Using Document Statistics</title>

  <p>Once the plugin is enabled, use it by selecting <guiseq><gui>Tools</gui>
  <gui>Document Statistics</gui></guiseq>. A window will display the
  statistical information of your document, including the number of words,
  lines, characters, non-space characters, and the size of your file in
  bytes.</p>

  <p>You can also use <em>Document Statistics</em> to show you information about
  just a portion of your document. To do this, use the mouse pointer to select
  the portion of text that you want to examine, and then select
  <guiseq><gui>Tools</gui><gui>Document Statistics</gui></guiseq>.
  <app>Gedit</app> will display information for both your entire document, and
  for the portion of text that you highlighted.</p>
</section>

</page>
